Skip to content

Edit the featured image alt text of a productUpdate ​

ProductUpdates

A moderator can edit the featured image alt text for a productUpdate. Note that this will overwrite existing featured image alt text.

POST
/productUpdates/{id}/editFeaturedImageAltText

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the featured image alt text

Type
string
Required

Request Body​

application/json
JSON
{
  
"featuredImageAltText": "Alt text for the featured image"
}

Responses​

ProductUpdate featured image alt text was changed

Samples​

Gainsight CC Developer Portal